[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Celestia Portable
AppID=CelestiaPortable
Publisher=The Celestia Team & PortableApps.com
Homepage=https://portableapps.com/apps/education/celestia_portable
Category=Education
Description=Space simulator
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.6.4.0
DisplayVersion=1.6.4

[Control]
Icons=1
Start=CelestiaPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Celestia\celestia.exe
